View Issue Details

IDProjectCategoryView StatusLast Update
0000658CaseTalk ModelerDiagramspublic2016-01-07 14:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.5.1 
Summary0000658: Diagram not brought to front while dragging
DescriptionDiagram should be brought to the front when dragging a facttype over the window. Currently this only is done when the diagram tab is active. Perhaps it should also respond when other tabs are active, and also bring the diagram tab to the front.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-04-28 18:29

administrator   ~0000375

- Hovering the tabs or diagram brings the window to the front.

Issue History

Date Modified Username Field Change
2015-04-15 20:13 BCP Software New Issue
2015-04-15 20:13 BCP Software Status new => assigned
2015-04-15 20:13 BCP Software Assigned To => BCP Software
2015-04-28 18:29 BCP Software Note Added: 0000375
2015-04-28 18:29 BCP Software Status assigned => resolved
2015-04-28 18:29 BCP Software Fixed in Version => 9.0
2015-04-28 18:29 BCP Software Resolution open => fixed
2016-01-07 14:53 BCP Software Fixed in Version 9.0 => 8.5.1